:root {

  /** Font default */

  --font-family-default: "Roboto", sans-serif;

  --font-family-title: "Barlow Semi Condensed", serif;

  --font-family-subtitle: "Source Sans 3", serif;

  --font-size-default: 14px;

  --font-size-title: 18px;

  --font-color-default: #fff;

  --font-color-title: #6c757d;

  /** Use for input, button, and any other element */

  --primary: #f0ad3a;

  --primary-rgb: 239, 172, 58;

  --secondary: #e51937;

  --success: #28a745;

  --info: #17a2b8;

  --warning: #ffc107;

  --danger: #dc3545;

  --light: #f8f9fa;

  --dark: #343a40;

  --default-transition: .3s cubic-bezier(.4, 0, .2, 1);

  --transition: all 0.3s ease-in-out;

  --plyr-color-main: #e51937;

}

html {
  scroll-behavior: smooth;
}

/* Global */

html,

body {

  margin: 0;

  overflow-x: hidden;

}



body {

  font-family: var(--font-family-default);

  font-size: var(--font-size-default);

  background: #121212;

  color: var(--font-color-default);

  /* Remove the comment from line 85 to 86 if the font issue in safari occurs */

  /* -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale; */

}





a,

button,

img,

.site-ease,

.site-button {

  -webkit-transition: var(--transition);

  -moz-transition: var(--transition);

  -o-transition: var(--transition);

  transition: var(--transition);

}



a:focus,

a:hover {

  text-decoration: none !important;

}



.text-white {

  color: #fff !important;

}



.filter-white {

  filter: brightness(0) invert(1);

}



.filter-black {

  filter: brightness(0);

}



.filter-gray {

  filter: grayscale(1);

}



.relative {

  position: relative;

}



.block {

  display: block;

}



.flex {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: horizontal;

  -webkit-box-direction: normal;

  -ms-flex-flow: row wrap;

  flex-flow: row wrap;

}



.dir-col {

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -ms-flex-flow: column wrap;

  flex-flow: column wrap;

}



.dir-col-reverse {

  -webkit-box-orient: vertical;

  -webkit-box-direction: reverse;

  -ms-flex-flow: column-reverse wrap;

  flex-flow: column-reverse wrap;

}



.dir-row-reverse {

  -webkit-box-orient: horizontal;

  -webkit-box-direction: reverse;

  -ms-flex-flow: row-reverse wrap;

  flex-flow: row-reverse wrap;

}



.ai-center {

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

}



.ai-start {

  -webkit-box-align: start;

  -ms-flex-align: start;

  align-items: flex-start;

}



.ai-end {

  -webkit-box-align: end;

  -ms-flex-align: end;

  align-items: flex-end;

}



.jc-center {

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

}



.jc-right {

  -webkit-box-pack: right;

  -ms-flex-pack: right;

  justify-content: right;

}



.jc-start {

  -webkit-box-pack: start;

  -ms-flex-pack: start;

  justify-content: flex-start;

}



.jc-end {

  -webkit-box-pack: end;

  -ms-flex-pack: end;

  justify-content: flex-end;

}



.jc-between {

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;

}



.m-auto {

  margin: auto;

}



.mx-auto {

  margin-left: auto;

  margin-right: auto;

}



.site-img {

  position: relative;

}



.site-img canvas {

  width: 100%;

  height: auto;

  display: block;

}


.site-img img,
.site-img iframe,
.site-img .perfmatters-lazy-youtube {

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

  left: 0;

  object-fit: cover;

  padding: 0;

}



.site-bg {

  width: 100%;

  height: 100%;

  position: absolute;

  z-index: -1;

  top: 0;

  left: 0;

  font-size: 0;

  pointer-events: none;

}



.site-bg canvas {

  position: relative;

  width: 100%;

  height: 100%;

  display: block;

  background-size: cover;

  background-position: center;

  background-repeat: no-repeat;

}



.parallax-bg canvas {

  background-attachment: fixed;

}



.safari-true .parallax-bg canvas {

  background-attachment: scroll !important;

}



body #pojo-a11y-toolbar {

  bottom: 0 !important;

  top: auto !important;

}



body #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {

  top: auto !important;

  bottom: 0 !important;

}



button:focus-visible,

a:focus-visible {

  outline-style: solid !important;

  outline-width: 5px !important;

  outline-color: red !important;

  transition: none !important;

}



/* High contrast and Negative contrast break canvas elements with backgrounds */

#pojo-a11y-toolbar .pojo-a11y-btn-high-contrast,

#pojo-a11y-toolbar .pojo-a11y-btn-negative-contrast,

#pojo-a11y-toolbar .pojo-a11y-btn-grayscale,

#pojo-a11y-toolbar .pojo-a11y-btn-light-background {

  display: none !important;

}



body.pojo-a11y-readable-font [class*=ai-font],

body.pojo-a11y-readable-font [class~=ai-font],

body.pojo-a11y-readable-font [class^=ai-font] {

  font-family: agentimage !important;

}



.site-title {

  font-family: var(--font-family-title);

  font-size: min(6.1vw, 90px);

  font-weight: 400;

  line-height: 1;

  letter-spacing: -0.035em;

  color: #fff;

  text-transform: uppercase;

  width: fit-content;

  margin-left: -7px;

}



.site-title.is-center {

  margin: auto;

  text-align: center;

  overflow: hidden;

}



.site-title span {

  display: block;

  position: relative;

  font-family: var(--font-family-subtitle);

  font-size: min(2.5vw, 36px);

  font-weight: 300;

  color: var(--primary);

  letter-spacing: 0.0em;

  line-height: 1;

  width: fit-content;

  margin: 9px 0;

  margin-left: min(0.365vw, 7px);

}



.site-title span.secondary {

  color: var(--secondary);

}



.site-title span::before,

.site-title span.has-left-line::after {

  content: "";

  position: absolute;

  width: 70%;

  width: 70px;

  height: 3px;

  top: 50%;

  left: calc(100% + min(1.042vw, 20px));

  transform: translateY(-50%);

  background: #d7d7d7;

  opacity: 70%;

}



.site-title.is-center span::before {

  width: 100vw;

}



.site-title span.has-left-line::after {

  left: auto;

  right: calc(100% + 20px);

}



.site-button {

  position: relative;

  display: block;

  width: min(24vw, 401px);

  /* height: 81px; */

  outline: none;

  padding: 1.87em 0;

  background: transparent;

  border: 1px solid #fff;

  font-size: min(1.21vw, 16px);

  font-weight: 500;

  letter-spacing: 0.23em;

  line-height: 1.2;

  color: #fff;

  text-align: center;

  text-transform: uppercase;

  padding-left: 0.5em;

}



.site-button:hover {

  background: var(--primary) !important;

  border-color: var(--primary) !important;

  color: #fff !important;

}



.site-button::before {

  content: "";

  position: absolute;

  left: min(1.615vw, 31px);

  top: 56%;

  width: 1px;

  height: 83%;

  background: var(--primary);

  z-index: 1;

  pointer-events: none;

  -webkit-transition: var(--transition);

  -moz-transition: var(--transition);

  -o-transition: var(--transition);

  transition: var(--transition);

}



.site-button:hover:before {

  background: #fff;

}



.slick-arrow {

  display: flex;

  align-items: center;

  justify-content: center;

  gap: 14px;

  cursor: pointer;

  font-size: min(1.21vw, 16px);

  font-weight: 400;

  letter-spacing: 0.22em;

  color: #fff;

  text-transform: uppercase;

  -webkit-transition: var(--transition);

  -moz-transition: var(--transition);

  -o-transition: var(--transition);

  transition: var(--transition);

}



.slick-arrow:hover {

  color: var(--primary);

}



.slick-arrow i {

  font-size: 20px;

  font-weight: 700;

  color: var(--primary);

}



.slick-list {

  font-size: 0;

}



/* Global */





/* Header | Start*/

.header {

  z-index: 5;

  position: fixed;

  top: 0;

  width: 100%;

  padding: 29px 0;

}



.header-inner {

  display: flex;

  margin: auto;

  width: min(95%, 1532px);

}



.header-logo {

  padding-left: min(4.43vw, 85px);

  width: calc((333/1532)*100%);

}



.header-logo a {

  display: flex;

  white-space: nowrap;

  gap: min(2.396vw, 46px);

}



.header-logo .logo-image {

  font-size: min(1.1vw, 19.28px);

  font-weight: 500;

  color: rgba(255, 255, 255, 0.7);

  letter-spacing: 0.06em;

  text-align: center;

  text-transform: uppercase;

}



.header-logo .logo-image img {

  margin: auto;

  margin-bottom: 18px;

  width: min(14vw, 181px);

}



.header-logo .logo-text {

  font-family: var(--font-family-title);

  font-size: min(2.319vw, 36px);

  color: #fff;

  letter-spacing: 0.04em;

  text-align: center;

  text-transform: uppercase;

  width: fit-content;

  margin: 0;

  opacity: 0;

  width: 0;

}



.header-logo .logo-text span {

  display: block;

  position: relative;

  font-family: var(--font-family-subtitle);

  font-size: min(1.4vw, 18px);

  color: var(--secondary);

  letter-spacing: 0.04em;

  margin-top: 8px;

  display: none;

}



.header-logo .logo-text span::before,

.header-logo .logo-text span::after {

  content: "";

  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  left: min(0.521vw, 10px);

  width: min(1.771vw, 34px);

  height: 1.3px;

  background: #fff;

}



.header-logo .logo-text span::after {

  left: auto;

  right: min(0.521vw, 10px);

}



.header-info {

  padding-right: min(3.28125vw, 63px);

  width: calc((1199/1532)*100%);

  padding-top: 2px;

}



.header-contact {

  width: 100%;

  text-align: right;

}



.header-contact a {

  font-size: min(1vw, 14px);

  /* font-weight: 300; */

  color: #fff;

  letter-spacing: 0.02em;

  text-transform: uppercase;

  width: fit-content;

  margin: auto;

  margin-right: 21.5px;

  display: flex;

  align-items: center;

}



.header-contact a:hover {

  color: var(--primary);

}



.header-contact a img {

  margin-right: 17px;

}



.header-contact a span {

  font-size: min(1.21vw, 16px);

  letter-spacing: 0.035em;

  margin-left: 5px;

}



.header-nav {}



.header-nav ul#nav {

  font-size: 0;

  position: relative;

  z-index: 5;

  display: flex;

  align-items: center;

  justify-content: right;

  margin-top: min(1.31vw, 21px);

}



.header-nav ul#nav>li {

  position: relative;

  padding: 0 min(1.11979167vw, 21.5px);

  -webkit-transition: var(--transition);

  -moz-transition: var(--transition);

  -o-transition: var(--transition);

  transition: var(--transition);

}



.header-nav ul#nav>li>a {

  font-size: min(1.21vw, 16px);

  color: #fff;

  letter-spacing: 0.02em;

  text-transform: uppercase;

  text-align: center;

  display: block;

  position: relative;

  text-decoration: none;

}



.header-nav ul#nav>li>a:hover {

  color: var(--primary);

}



.header-nav ul#nav li ul.sub-menu {

  display: block;

  position: absolute;

  left: -150%;

  right: -150%;

  text-align: center;

  padding: 0;

  margin: 0 auto !important;

  list-style: none outside none;

  width: 100%;

  min-width: 160px;

  min-width: 185px;

  opacity: 0;

  background: transparent;

  padding-top: 30px;

  pointer-events: none;

  -webkit-transition: var(--transition);

  -moz-transition: var(--transition);

  -o-transition: var(--transition);

  transition: var(--transition);

}



.header-nav ul#nav>li:hover>ul.sub-menu {

  padding-top: 25px;

  opacity: 1;

  pointer-events: auto;

}



.header-nav ul#nav li ul.sub-menu li {

  line-height: 1;

  width: 100%;

  padding: 0;

  position: relative;

}



.header-nav ul#nav li ul.sub-menu li:first-child {

  border-top: 1px solid rgba(var(--primary-rgb), 0.8);

}



.header-nav ul#nav li ul.sub-menu li a {

  display: block;

  font-size: min(1vw, 13px);

  color: #fff;

  letter-spacing: 0.06em;

  line-height: 1.2;

  text-transform: uppercase;

  text-decoration: none;

  width: 100%;

  z-index: 4;

  background: rgba(18, 18, 18, 0.9);

  margin-bottom: 1px;

  padding: 12px 5px;

}



.header-nav ul#nav li ul.sub-menu li a:hover {

  background: var(--primary);

}



.header-nav ul#nav>li>ul.sub-menu>li ul.sub-menu {

  padding: 0;

  right: 0;

  left: 95%;

  top: 0;

}



.header-nav ul#nav>li>ul.sub-menu>li:hover ul.sub-menu {

  opacity: 1;

  pointer-events: auto;

  left: 100%;

}



.header-fixed {

  background: #121212;

  padding: 23px 0;

}



.header-fixed .header-logo {

  width: calc((495/1532)*100%);

  padding: 0;

}



.header-fixed .header-logo .logo-image {

  font-size: min(1.1vw, 18px);

}



.header-fixed .header-logo .logo-image img {

  width: min(14vw, 158px);

  margin-bottom: min(0.46875vw, 9px);

}



.header-fixed .header-logo .logo-text {

  opacity: 1;

  width: auto;

  margin: auto;

}



.header-fixed .header-logo .logo-text span {

  display: block;

}



.header-fixed .header-info {

  width: calc((1037/1532)*100%);

  padding-top: 9px;

}



.header-fixed .header-nav ul#nav>li {

  padding: 0 min(0.9765625vw, 18.75px);

}



.header-fixed .header-nav ul#nav>li>a {

  font-size: min(1vw, 14px);

}



/* Header | End*/

/* Popup Form | Start*/

.popupForm.aiosp-wrap .aiosp-container .aios-popup-body {

  width: 90%;

  max-width: 1320px;

  padding: 0;

  background: #121212;

  /* height: 731px; */

  /* margin-top: -193px; */

  padding: 76px 0;

  padding-right: min(1.771vw, 34px);

}



.popupForm.aiosp-wrap .aiosp-container .aios-popup-body::before {

  position: absolute;

  content: "";

  width: calc((163/1320)*100%);

  height: 100%;

  top: 0;

  left: 0;

  background: url(https://cdn.agentimagehosting.com/WLwHNEgzSEmlCIJhyEwnW/2024/12/popupForm_accent.jpg);

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  z-index: 1;

}



.popupForm.aiosp-wrap .aiosp-container .aios-popup-body .aiosp-close {

  color: var(--primary);

  width: auto;

  height: auto;

  right: calc((35/1320)*100%);

  top: calc((26/731)*100%);

  opacity: 90%;

  font-size: min(7.57vw, 103px);

  font-family: var(--font-family-default);

  font-weight: 100;

}



.popupForm.aiosp-wrap .aiosp-container .aios-popup-body .aiosp-close:hover {

  opacity: 0.75;

}



.popupForm-wrap {

  width: min(90%, 1170px);

  margin: auto;

  padding-top: 12px;

  z-index: 1;

}



.popupForm-img {

  width: calc((396/1170)*100%);

  margin-top: 4px;

}



.popupForm-form {

  width: calc((703/1170)*100%);

}



.popupForm-title {}



.popupForm-title h2 {

  font-family: var(--font-family-title);

  font-size: min(4.54vw, 63.5px);

  color: #fff;

  letter-spacing: 0.04em;

  text-align: center;

  text-transform: uppercase;

}



.popupForm-title span {

  display: block;

  font-family: var(--font-family-subtitle);

  font-size: min(1.815vw, 22px);

  font-weight: 300;

  letter-spacing: 0.04em;

  margin-top: 8px;

}



.popupForm-title img {

  display: inline-block;

}

.popupForm-subtitle {
  margin-top: 18px;
}

.popupForm-subtitle p {
  font-size: min(1.21vw, 13.75px);
  font-weight: 300;
  color: #fff;
  letter-spacing: 0.025em;
  line-height: 1.75;
  text-align: center;
}



.popupForm-form form {

  position: relative;

  margin-top: 36px;

}



.popupForm-fields {

  gap: 15px 0;

}



.popupForm-field {

  width: 100%;

}



.popupForm-field.small {

  width: calc((100% - 11px) / 2);

}



.popupForm-field input,

.popupForm-field textarea {

  outline: none;

  width: 100%;

  height: min(6.05vw, 72px);

  border: 1px solid rgba(107, 106, 106, 0.7);

  background: rgba(22, 22, 22, 0.65);

  font-size: min(1vw, 14px);

  color: rgba(230, 230, 230, 0.8);

  letter-spacing: 0.04em;

  text-transform: uppercase;

  padding: 0 23px;

}



.popupForm-field textarea {

  padding-top: 29px;

  height: 146px;

  resize: none;

  overflow-y: scroll;

  -ms-overflow-style: none;

  scrollbar-width: none;

}



.popupForm-button {

  margin: auto;

  padding-top: 11px;

}



.popupForm-button .site-button {

  width: 186px;

}



.popupForm-button .wpcf7-spinner {

  position: absolute;

  top: 50%;

  left: 105%;

  transform: translatey(-50%);

  margin: 0;

}



.popupForm .use-floating-validation-tip .wpcf7-not-valid-tip {

  position: absolute;

  left: auto;

  right: 10px;

  top: 50%;

  transform: translateY(-50%);

  width: auto;

  font-size: 13px;

  z-index: 1;

}



.popupForm .wpcf7 form .wpcf7-response-output {

  position: absolute;

  width: 100%;

  margin: 10px auto 0;

  text-align: center;

}



/* Popup Form | End*/

/* Footer Form | Start*/

.footerForm {

  /* height: 607px; */

  padding: 37px 0;

}



.footerForm-bg {

  opacity: 50%;

}



.footerForm-wrap {

  width: min(90%, 1430px);

  margin: auto;

}



.footerForm-text {

  width: calc((727/1430)*100%);

  padding-left: min(7.4vw, 142px);

}



.footerForm-title {}

.footerForm-title .site-title {
  color: var(--secondary);
}

.footerForm-contact {

  margin-top: min(2.24vw, 43px);

}



.footerForm-contact>strong {

  font-size: min(1.21vw, 16px);

  font-weight: 500;

  color: var(--primary);

}



.footerForm-info {

  gap: min(1vw, 16px);

  margin-top: 13px;

}



.footerForm-info li {

  display: flex;

  align-items: center;

  gap: min(0.46875vw, 9px);

}

.footerForm-info li:last-child {
  margin-left: min(1vw, 16px);
}

.footerForm-info li i {

  color: var(--primary);

}



.footerForm-info li a,

.footerForm-info li span {

  font-size: min(1.11vw, 15px);

  /* color: #fff; */

  color: var(--primary);

}



.footerForm-info li a:hover {

  /* color: var(--primary); */
  opacity: 0.5;

}



.footerForm-info li span,

.footerForm-info li img+a {

  margin-left: 5px;



}

.footerForm-info li img.email-icon {
  margin-top: 1px;
}


.footerForm-info li a:hover img {

  opacity: 0.75;

}



.footerForm-smi {

  gap: min(1.355vw, 26px);

  margin-top: min(1.98vw, 38px);

}



.footerForm-smi li {}



.footerForm-smi li a {

  color: var(--primary);

  font-size: 26px;

}



.footerForm-smi li a:hover {

  color: #fff;

}



.footerForm-form {

  width: calc((703/1430)*100%);

  padding-top: 13px;

}



.footerForm-form form {

  position: relative;

  padding-bottom: 37px;

}



.footerForm-fields {

  gap: 16px 0;

}



.footerForm-field {

  width: 100%;

}



.footerForm-field.small {

  width: calc((100% - 11px) / 2);

}



.footerForm-field input,

.footerForm-field textarea {

  outline: none;

  width: 100%;

  height: min(6.05vw, 72px);

  border: 1px solid rgba(107, 106, 106, 0.7);

  background: rgba(22, 22, 22, 0.65);

  font-size: min(1vw, 14px);

  color: rgba(230, 230, 230, 0.8);

  letter-spacing: 0.04em;

  text-transform: uppercase;

  padding: 0 23px;

}



.footerForm-field textarea {

  padding-top: 29px;

  height: 175px;

  resize: none;

  overflow-y: scroll;

  -ms-overflow-style: none;

  scrollbar-width: none;

}



.footerForm-button {

  margin: auto;

  padding-top: 32px;

}



.footerForm-button .site-button {

  width: 186px;

}



.footerForm-button .wpcf7-spinner {

  position: absolute;

  top: 0;

  left: 50%;

  transform: translateX(-50%);

  margin: 0;

}



.footerForm .use-floating-validation-tip .wpcf7-not-valid-tip {

  position: absolute;

  left: auto;

  right: 10px;

  top: 50%;

  transform: translateY(-50%);

  width: auto;

  font-size: 13px;

  z-index: 1;

}



.footerForm .wpcf7 form .wpcf7-response-output {

  position: absolute;

  width: 100%;

  margin: 10px auto 0;

  text-align: center;

}



/* Footer Form | End*/

/* Footer | Start*/



.footer {

  /* height: 524px; */

  padding: 48px 0;

}



.footer-wrap {

  width: min(90%, 1240px);

  margin: auto;

  padding-bottom: 8px;

}



.footer-logo {}



.footer-logo a {

  text-transform: uppercase;

  text-align: center;

  width: max-content;

  margin: auto;

}



.footer-logo a strong {

  display: block;

  position: relative;

  font-family: var(--font-family-title);

  font-size: min(4.54vw, 63.5px);

  font-weight: 400;

  color: #fff;

  letter-spacing: 0.04em;

  width: fit-content;

  margin: auto;

}



.footer-logo a strong::before,

.footer-logo a strong::after {

  content: "";

  position: absolute;

  width: 50px;

  height: 3px;

  background: var(--secondary);

  top: calc(50% + min(1.823vw, 35px));

  right: calc(100% + 15px);

  transform: translateY(-50%);

}



.footer-logo a strong::after {

  right: auto;

  left: calc(100% + 15px);

}



.footer-logo a strong img {

  display: inline-block;

  margin: 0 8px -11px;

  width: min(9vw, 134px);

  transition: none;

}



.footer-logo a span {

  font-family: var(--font-family-subtitle);

  font-size: min(2.42vw, 32px);

  font-weight: 300;

  letter-spacing: 0.2em;

  color: var(--secondary);

  width: fit-content;

  margin: auto;

  margin-top: 23px;

  display: block;

  position: relative;

}



.footer-logo a span::before,

.footer-logo a span::after {

  content: "";

  position: absolute;

  width: 50px;

  height: 3px;

  background: #fff;

  top: 50%;

  right: calc(100% + 15px);

  transform: translateY(-50%);

}



.footer-logo a span::after {

  right: auto;

  left: calc(100% + 15px);

}



.footer-disclaimer {

  margin-top: 35px;

}



.footer-disclaimer p {

  font-size: min(1.11vw, 13px);

  font-weight: 300;

  color: rgba(255, 255, 255, 0.7);

  letter-spacing: 0.02em;

  line-height: 1.9;

  text-align: center;

}



.footer-disclaimer p a,

.footer-copyright p a {

  color: inherit;

}



.footer-disclaimer p a:hover,

.footer-copyright p a:hover {

  color: var(--primary);

}



.footer-copyright {

  margin-top: 18px;

}



.footer-copyright p {

  font-size: min(1.21vw, 13.75px);

  font-weight: 300;

  color: #fff;

  letter-spacing: 0.025em;

  line-height: 1.75;

  text-align: center;

}



.footer-mls {

  color: var(--primary);

  font-size: 23px;

  gap: 11px;

  margin-top: 24px;

}



.footer-mls i.ai-font-realtor-mls {

  font-size: 30px;

  padding: 5px 0;

  margin-right: 10px;

  border-right: 1px solid rgba(255, 255, 255, 0.2);

  padding-right: 22px;

}



.footer-mls img {

  margin-bottom: 5px;

}



/* Footer | End*/





/*******************************************************

 *

 * 4. IP Styles

 *

 *******************************************************/

.ip-banner {

  position: relative;

  width: 100%;

}



.ip-banner::before {

  content: "";

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  z-index: 1;

  background: rgba(0, 0, 0, 0.6);

  opacity: 0;

}



.ip-banner canvas {

  display: block;

  position: relative;

  z-index: 0;

  width: 100%;

  min-height: 250px;

  background-color: var(--dark);

  background-position: center center;

  background-repeat: no-repeat;

  background-size: cover;

}



.ip-banner .container {

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  z-index: 2;

}



.ip-banner h1 {

  font-weight: 700;

  font-size: 32px;

  text-align: center;

  color: #FFFFFF;

  text-transform: uppercase;

  letter-spacing: 0.05em;

  line-height: 1.7;

}



.ip-banner h1 span {

  display: block;

  font-size: 24px;

  font-weight: 400;

  text-transform: none;

  letter-spacing: 0.01em;

}



#content .entry-title,

#content .archive-title {

  font-family: var(--font-family-title);

  font-size: min(6.1vw, 90px);

  font-weight: 400;

  line-height: 1;

  letter-spacing: -0.035em;

  color: #fff;

  text-transform: uppercase;

}





/* Adjust minimum height of page area */

#content-sidebar,

#content-full {

  min-height: 500px;

  margin-top: 20px;

}



/** Adjust width of content columns **/

#content-sidebar #content {

  width: 77.08%;

}



#content-full #content {

  width: 100%;

}



/* Adjust width of sidebar */

.sidebar {

  width: 20.83%;

}



/* fullwidth template */

.page-template-template-fullwidth #content {

  padding-left: 15px;

  padding-right: 15px;

}



.page-template-template-fullwidth #content ihf-search[data-eureka-id*=""].ihf-eureka {

  margin-left: -15px;

  margin-right: -15px;

}



/* Adjust line height of page elements */

#content h4,

aside h4,

#content p,

aside p,

#content blockquote,

aside blockquote,

#content ul,

aside ul,

#content fieldset,

aside fieldset,

#content form,

aside form,

#content ol,

aside ol,

#content dl,

aside dl,

#content dir,

aside dir,

#content menu,

aside menu {

  line-height: 1.7;

}



.wpcf7-form-control-wrap {

  color: #121212;

}



#content a {

  color: var(--primary);

}





.aios-contact-main .aios-contact-form {

  background: #121212;

}



.aios-contact-main .aios-contact-form form {

  display: flex !important;

  flex-flow: row wrap;

}



.mapSearch-map.raw-ihf .pagination,

.mapSearch-map.raw-ihf #ihf-board-disclaimers,

.mapSearch-map.raw-ihf .ihf-grid-result,

.mapSearch-map.raw-ihf .btn-group.pull-right,

.mapSearch-map.raw-ihf .row.mb-10.mt-25 .col-xs-4,

.mapSearch-map.raw-ihf #ihf-market-report-forsale-sold-toggle-buttons,

.mapSearch-map.raw-ihf #ihf-market-report-header,

.mapSearch-map.raw-ihf #ihf-main-container .mt-60 {

  display: none !important;

}



.mapSearch-map.raw-ihf #ihf-map-canvas {

  margin-top: -36px;

  height: 100vh !important;

}



.mapSearch-map.raw-ihf .ihf-map-info-window-content img {

  position: relative !important;

}



#listings-details .listings-address,

#listings-details .listings-plan>ul>li,

#listings-details .listings-accordion-title,

#listings-details .listings-accordion-content ul li,

#listings-details .listings-description p {

  color: #ffffff;

}



.qs-select .btn-default {

  outline: none;

  border: none;

  background: transparent;

  padding: 0;

  font-size: min(1vw, 14px);

  font-weight: 500;

  /* color: rgba(255, 255, 255, 0.5); */

  color: #121212;

  text-transform: uppercase;

  border-bottom: 1px solid #fff;

  letter-spacing: 0.035em;

  width: 100%;

  height: 60px;

  padding-right: 30px;

  text-overflow: ellipsis;

  border-radius: 0;

}



.qs-select span.filter-option.pull-left {

  text-transform: uppercase;

}



.qs-select .btn-default:active,

.qs-select .btn-default:focus,

.qs-select .btn-default:hover {

  background-color: #ffffff !important;

  background-image: unset;

  border-color: unset;

  box-shadow: unset;

  outline: unset !important;

}



.qs-select .btn-group.open .dropdown-toggle,

.open>.dropdown-toggle.btn-default {

  box-shadow: unset !important;

  background-color: #818181 !important;

}



.qs-field .bootstrap-select.btn-group .dropdown-menu.inner {

  max-height: 300px !important;

  min-width: 100% !important;

}



.page-template-default.aios-custom-ihomefinder-shortcode #inner-page-wrapper>.container {

  width: 100%;

}



.newestListings-item.no-results {

  text-align: center;

  font-size: 18px;

}



body #listings-details .listings-cta.white>li>a:hover {

  background: transparent !important;

}



body #listings-details .listings-smi ul>li>a:hover,

body #listings-details .listings-link-navigation-main:hover {

  color: var(--aios-ihf-template-global-page-primary-color) !important;

}



body #ihf-main-container.ihf-modal-container .modal input[type=submit].active,

body #ihf-main-container.ihf-modal-container .modal input[type=submit]:hover,

body #ihf-main-container.ihf-modal-container .modal button[type=submit].active,

body #ihf-main-container.ihf-modal-container .modal button[type=submit]:hover,

body #ihf-main-container.ihf-modal-container .modal button#ihf-alert-popup-optout:hover {

  background: #000 !important;

}



body #ihf-main-container #ihf-map-canvas {

  min-height: 441px;

}



.page-id-79.ip-container #main-wrapper {

  z-index: auto;

}



.page-id-79 .ui-autocomplete.ui-front {

  z-index: 4;

}



.page-id-72 #ip-element-contact #breadcrumbs {

  padding: 0 15px;

}





#content .aios-contact-main::before {

  background: transparent url(https://cdn.agentimagehosting.com/WLwHNEgzSEmlCIJhyEwnW/2025/01/contact-photo-v2.jpg) no-repeat center center;
  background-size: cover;

}

#content .aios-contact-main:after {
  background: rgba(24, 24, 24, 0);
}

body .ai-classic-properties-listings[data-view="grid"] .ai-classic-properties-listing:hover .ai-classic-properties-content-grid,
body .ai-classic-properties-content-table-heading,
body .ai-classic-properties-content-list {
  background: rgba(255, 255, 255, 0.1);
  background: #2c2c2c;
}

body .ai-classic-properties-listings[data-view="grid"] .ai-classic-properties-listing:hover .ai-classic-properties-content {
  color: #FFFFFF;
}

body #ihf-board-disclaimers>img {
  max-width: max(7.417vw, 75px);
}

body .ihf-container label {
  color: #fff;
}

body #ai-classic-properties-details-wrap .ai-classic-pd-slideshow-wrap .splide__arrow {
  font-size: 40px;
  text-shadow: 1px 1px 1px #000;
  transform: none !important;
}

body #ai-classic-printable-wrap .ai-classic-printable-address,
body.aios-custom-ihomefinder-dark-mode #ai-classic-properties-details-wrap .ai-classic-pd-listings-main-right .ai-classic-pd-box {
  background: #2c2c2c !important;
}

body #ai-classic-properties-details-wrap .ai-classic-pd-default-title {
  font-weight: 400;
}

body .aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=submit]:not(:hover) {
  color: #636363;
}


#ihf-main-container .ihf-polygon-reset {
  color: var(--primary) !important;
}

#areaPickerContainer .areaPickerExpandAllButtonClass {
  display: block !important;
}

.error404 .use-floating-validation-tip .wpcf7-not-valid-tip {
  position: absolute;
  top: 2px;
  width: auto;
}

.wpcf7 form .wpcf7-response-output {
  text-align: center;
}

/*testimonials popup*/
.post-page-testimonials .aiosp-wrap .aiosp-content {
  width: 50%;
  min-height: auto;
  padding: 80px;
}

.post-page-testimonials #aios-testimonials .aios-testimonials-lists:first-child .aios-testimonials-content,
.post-page-testimonials .aiosp-wrap .aios-testimonials-popup {
  display: block;
}

.post-page-testimonials .aiosp-wrap .aiosp-content .star_rating_display {
  text-align: center;
  padding-bottom: 30px;
}

.post-page-testimonials #aios-testimonials .aios-testimonials-lists .star_rating_display i,
.post-page-testimonials .aiosp-wrap .aiosp-content .star_rating_display i {
  color: var(--aios-testimonials-primary);
  font-size: 25px;
  margin: 0 1px;
}

.post-page-testimonials .aiosp-wrap .aiosp-content .aios-testimonials-popup-content {
  font-size: 20px;
  line-height: 1.7;
  text-align: center;
  color: #000;
}

.post-page-testimonials .aiosp-wrap .aiosp-content h2 {
  padding-top: 30px;
  text-align: center;
  font-size: 20px;
  font-weight: bolder;
  color: #000;
}

/*end*/

body #agents-single .agents-contact li>div>span.ai-font-location-c {
  min-width: auto;
  width: auto;
  margin: 0;
}

body #agents-single ul.agents-contact li.agents-contact-office-address>div>div {
  width: 80%;
}

/*agents details pop up*/
.single-aios-agents .aiosp-wrap .aios-popup-body {
  width: 555px !important;
  max-width: calc(100% - 30px);
  min-height: 0 !important;
  padding: 30px !important;
}

.single-aios-agents .aiosp-wrap h2 {
  margin-top: 15px;
  font-size: 28px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.03em;
  text-align: center;
  text-transform: uppercase;
  color: #000;
}

.single-aios-agents .aiosp-wrap form {
  margin: 0;
  padding: 0;
}

.single-aios-agents .aiosp-wrap .row {
  margin-left: -5px;
  margin-right: -5px;
}

.single-aios-agents .aiosp-wrap [class*=col-] {
  position: relative;
  padding: 10px 5px;
}

.single-aios-agents .aiosp-wrap input[type=text],
.single-aios-agents .aiosp-wrap input[type=email],
.single-aios-agents .aiosp-wrap input[type=tel],
.single-aios-agents .aiosp-wrap textarea {
  font-size: 15px;
  width: 100%;
  font-weight: 300;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  height: 50px;
  color: #636363;
  padding: 0 0;
  border-radius: 0;
  resize: none;
  border: none;
  border-bottom: solid 1px #a5a5a5;
}

.single-aios-agents .aiosp-wrap textarea {
  padding-top: 15px;
  height: 100px;
  resize: none;
}

.single-aios-agents .aiosp-wrap input[type=submit] {
  -webkit-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  display: block;
  margin: 0 auto;
  padding: 15px;
  width: auto;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.025em;
  color: #000;
  text-transform: uppercase;
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.single-aios-agents .aiosp-wrap input[type=submit]:hover {
  color: var(--primary);
}

.single-aios-agents .aiosp-wrap .ajax-loader {
  display: block;
  position: absolute;
  top: -8px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.single-aios-agents .agents-popup-form .wpcf7-response-output {
  color: #000;
}

/*end*/

#ihf-main-container span.glyphicon.glyphicon-remove-circle {
  color: #fff !important;
}

div#main-wrapper {
  position: relative;
  overflow: hidden;
}

#areaPickerCustomListToggle,
#ihf-main-search-form>fieldset>div:nth-child(8)>div:nth-child(2),
#ihf-main-search-form>fieldset>div:nth-child(9)>div:nth-child(2) {
  display: none !important;
}

.page-id-72 #content .aios-contact-form form {
  overflow: initial;
}

.page-id-72 #content .aios-contact-form .wpcf7-response-output {
  color: #000;
  transform: none;
  top: 100%;
  bottom: auto;
  margin-left: auto;
  margin-left: auto;
}

body.aios-custom-ihomefinder-details-template.aios-custom-ihomefinder-dark-mode #ai-classic-properties-details-wrap .ai-classic-pd-listings-cta.ai-classic-pd-button-fill a {
  background: transparent;
  color: #fff;
}

body.aios-custom-ihomefinder-details-template.aios-custom-ihomefinder-dark-mode #ai-classic-properties-details-wrap .ai-classic-pd-listings-cta.ai-classic-pd-button-fill a:hover {
  background: var(--aios-ihf-template-global-page-primary-color);
}

/* Agent Archive Page */
#content #agents-results .agents-button:hover,
#agents-single .agents-button:hover {
  border-color: var(--aios-agents-primary-color) !important;
  background: var(--aios-agents-primary-color) !important;
}

#agents-results .agents-contact li:hover a,
#agents-results .agents-contact li:hover span,
#agents-single .agents-contact li a:hover {
  color: #fff !important;
  opacity: 0.8;
}

/* Agent Archive Page */

.aios-contact-main .aios-contact-textarea {
  resize: none;
  height: 44px;
  padding-right: 60px;
  color: #ffffff;
}

#content .serv-prof-wrap h2 {
  color: #f0ad3a;
  margin-top: 0;
  margin-bottom: 40px;
}

#content .serv-prof-wrap a {
  color: #0f6cb6;
}

.serv-prof-wrap .col-md-12 {
  margin-bottom: 40px;
}

.aiosp-ref-\#popupForm .aiosp-content.aios-popup-body {
  width: 350px;
  min-height: 100px;
  background: #121212;
}

.aiosp-ref-\#popupForm .aios-popup-body .aiosp-close {
  color: #fff;
}

div#text_popup_option {
  display: flex;
  height: 100px;
  justify-content: center;
  align-items: center;
  margin: auto;
  min-height: 100%;
}

div#text_popup_option a {
  margin: 0 10px;
  font-size: 37px;
  color: var(--primary);
}

div#text_popup_option a:hover {
  opacity: .7;
}

#content .ip-link-scroll>span {
  position: absolute;
  top: -200px;
  pointer-events: none;
  opacity: 0;
  font-size: 0;
}

#content .ip-link-scroll>span.top {
  top: -350px;
}

.single-aios-communities #content .community-main>p {
  display: none;
}

.single-aios-agents .agents-testi-quote{
  display: none;
}
.single-aios-agents #agents-single .agents-testi:after {
  background: none;
}
.single-aios-agents .agents-testi-slider .slick-slide > div > div{
    border: 1px solid #f0ad3a;
    padding: 80px 50px;
    margin-top: 50px;
}
.single-aios-agents #agents-single .agents-testi-description{
  font-size: 15px;
  line-height: 1.6;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
  font-size: 15px;
}
.single-aios-agents #agents-single .agents-testi-name{
  color: white;
  font-size: 25px;
  text-transform: capitalize;
}

.ihf-map-info-window-photo img {
    max-width: 100% !important;
}

.post-page-rental #inner-page-wrapper > .container {
    width: 100%;
}

/* Style .entry-title(post/page) and .archive-title(category/archive/etc) main headings (h1) */

/* Styles for category/archive/search/etc subheadings (h2) */

/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */

/* iPad(portrait) | Galaxy Tab 4(portrait)  */

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */

#listings-results .listings-list .listings-col {
    color: #000;
}

div#ihf-main-container .modal-body {
    color: #000;
}

div#inner-page-wrapper #listings-results .listings-table .listings-table-body .listings-item, 
div#inner-page-wrapper #listings-results .listings-table .listings-table-body .listings-item a,
div#inner-page-wrapper #listings-results .listings-table .listings-table-header {
    color: #000 !important;
}

#inner-page-wrapper #listings-details .listings-main-left #breadcrumbs {
  display: block !important;
}

#inner-page-wrapper #listings-details .listings-main-left #breadcrumbs * {
  color: #fff;
}

.iframe-holder {
    aspect-ratio: 16 / 9;
}

.iframe-holder iframe {
    border: 0;
    height: 70%;
    position: absolute;
    width: 90%;
}

@media only screen and (max-width: 1199px) {

  .parallax-bg canvas {

    background-attachment: scroll;

  }

  .iframe-holder iframe {
    height: 65%;
  }

}



@media only screen and (max-width: 991px) {

  /*testimonials*/
  .post-page-testimonials .aiosp-wrap .aiosp-content {
    width: 700px;
    max-width: 95%;
    padding: 50px 30px;
  }

  /*end*/





  #pojo-a11y-toolbar {

    display: none;

  }



  .site-title {

    font-size: 50px;

    margin: auto;

    text-align: center;

    overflow: initial !important;

  }



  .site-title span {

    width: 100%;

    margin: 10px auto !important;

    font-size: 30px !important;

  }



  .site-title span::before,

  .site-title span.has-left-line::after {

    right: auto !important;

    width: 70px !important;

    top: calc(100% + 16px);

    left: 50% !important;

    transform: translateX(-50%);

  }



  .site-button {

    width: fit-content !important;

    padding: 25px 30px;

    font-size: 13px;

    margin: auto;

  }



  .site-button::before {

    left: 15px;

  }



  .slick-arrow {

    font-size: 13px;

  }



  #main-header {

    position: relative;

    margin-top: 52px;

    background: #121212;

    padding: 25px 0;

  }



  .header-inner {

    justify-content: center;

    width: 90%;

  }



  .header-logo,

  .header-fixed .header-logo {

    width: max-content;

    padding: 0;

  }



  .header-logo a,

  .header-fixed .header-logo a {

    justify-content: center;

    align-items: center;

    flex-wrap: wrap;

    gap: 25px;

  }

  .single-post .header-logo a,
  .single-post .header-fixed .header-logo a {
    flex-wrap: nowrap;
    flex-direction: row-reverse;
  }

  .single-post .header-logo a::before,
  .single-post .header-fixed .header-logo a::before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: #ffffff;
  }

  .header-logo .logo-image,
  .header-fixed .header-logo .logo-image {
    font-size: 13.5px;
  }

  .single-post .header-logo .logo-image,
  .single-post .header-fixed .header-logo .logo-image {
    font-size: 0;
  }

  .single-post .header-logo .logo-image::after,
  .single-post .header-fixed .header-logo .logo-image::after {
    content: 'Covering All Of Vermont';
    font-size: 13.5px;
  }

  .header-logo .logo-image img,
  .header-fixed .header-logo img {

    margin-bottom: 18px;

    width: auto;

  }



  .header-logo .logo-text,

  .header-fixed .header-logo .logo-text {

    opacity: 1;

    width: auto;

    font-size: 30px;

  }



  .header-logo .logo-text span,

  .header-fixed .header-logo .logo-text span {

    display: block;

    font-size: 17px;

  }



  .header-logo .logo-text span::before,

  .header-logo .logo-text span::after {

    width: 25px;

  }



  .popupForm.aiosp-wrap .aiosp-container .aios-popup-body {

    width: 95%;

    max-width: 600px;

    padding-right: 0;

  }



  .popupForm.aiosp-wrap .aiosp-container .aios-popup-body::before {

    width: 100%;

    height: 130px;

  }



  .popupForm.aiosp-wrap .aiosp-container .aios-popup-body .aiosp-close {

    right: 20px;

    top: 0;

    font-size: 90px;

    color: #000;

    line-height: 1;

    font-family: auto;

  }



  .popupForm-wrap {

    flex-direction: column;

    justify-content: center;

    gap: 40px;

  }



  .popupForm-wrap>div {

    width: 100%;

  }



  .popupForm-img canvas {

    max-height: 300px;

  }



  .popupForm-title h2 {

    font-size: 40px;

  }



  .popupForm-title span {

    font-size: 18px;

  }



  .popupForm-fields {

    gap: 10px 0;

  }



  .popupForm-field input,

  .popupForm-field textarea {

    height: 60px;

    font-size: 12px;

    padding: 0 20px;

  }



  .popupForm-field textarea {

    padding-top: 20px;

    height: 120px;

  }





  .footerForm {

    padding: 60px 0;

  }



  .footerForm-text {

    width: 100%;

    padding: 0;

  }



  .footerForm-contact {

    margin-top: 60px;

    text-align: center;

  }



  .footerForm-contact>strong {

    font-size: 13px;

  }



  .footerForm-info {

    margin-top: 20px;

    justify-content: center;

    gap: 15px;

  }



  .footerForm-info li {

    gap: 10px;
    justify-content: center;

  }

  .footerForm-info li:last-child {
    width: 100%;
    margin-left: 0;
  }

  .footerForm-info li a,

  .footerForm-info li span {

    font-size: 12.5px;

  }



  .footerForm-smi {

    gap: 20px;

    margin-top: 30px;

    justify-content: center;

  }



  .footerForm-form {

    padding-top: 40px;

    width: min(100%, 600px);

    margin: auto;

  }



  .footerForm-fields {

    gap: 10px 0;

  }



  .footerForm-field input,

  .footerForm-field textarea {

    height: 60px;

    font-size: 12px;

    padding: 0 20px;

  }



  .footerForm-field textarea {

    padding-top: 20px;

    height: 150px;

  }



  .footer-logo a strong {

    font-size: 40px;

  }



  .footer-logo a strong img {

    width: 100px;

  }



  .footer-logo a span {

    font-size: 21px;

    margin-top: 15px;

  }



  .footer-logo a strong::before,

  .footer-logo a strong::after {

    top: calc(50% + 29px);

  }



  .footer-disclaimer p {

    font-size: 12px;

  }



  .footer-copyright p {

    font-size: 13px;

  }



  .footer-mls i.ai-font-realtor-mls {

    margin-right: 4px;

    padding-right: 16px;

  }



  /* The following are used on inner pages. Please edit carefully. */

  .inner {

    width: 100%;

  }



  #content .entry-title,

  #content .archive-title {

    font-size: 48px;

  }



  #content-sidebar,

  #content-full {

    width: 100%;

  }



  .outer {

    width: 100%;

    min-width: 100%;

  }



  #content-sidebar #content {

    width: 100%;

  }


  body #ai-classic-properties-details-wrap .ai-classic-pd-slideshow-wrap.disable-overlay .ai-classic-pd-slide-main:after {
    display: none;
  }

  .single-aios-communities #content .entry-title {
    padding-left: 15px;
    padding-right: 15px;
  }

  .single-aios-communities #content .ai-classic-properties-heading-row {
    margin-bottom: 10px;
  }
}



@media only screen and (max-width: 767px) {

  .ip-banner .container {

    width: 100%;

  }

  /*testimonials*/
  .post-page-testimonials .aiosp-wrap .aiosp-content .aios-testimonials-popup-content {
    font-size: 15px;
  }

  /*end*/

  .iframe-holder iframe {
    height: 60%;
  }
}

@media only screen and (max-width: 500px) {
  body .ai-classic-properties-listings[data-view="table"] .ai-classic-properties-content-table {
    background: rgba(255, 255, 255, 0.7);
    background: #2c2c2c;
  }

  .iframe-holder iframe {
    height: 45%;
  }
}


@media only screen and (max-width: 480px) {

  .header-logo a,
  .header-fixed .header-logo a {
    flex-direction: column;
  }

  /* .single-post .header-logo a,
  .single-post .header-fixed .header-logo a {
    flex-direction: column-reverse;
  } */

  /* .single-post .header-logo a::before,
  .single-post .header-fixed .header-logo a::before {
    display: none;
  } */

  .single-post .header-logo .logo-image img,
  .single-post .header-fixed .header-logo img {
    width: 130px;
    margin-bottom: 10px;
  }

  .single-post .header-logo .logo-image::after,
  .single-post .header-fixed .header-logo .logo-image::after {
    font-size: 9.5px;
  }

  .single-post .header-logo .logo-text,
  .single-post .header-fixed .header-logo .logo-text {
    font-size: 22px;
  }

  .single-post .header-logo .logo-text span,
  .single-post .header-fixed .header-logo .logo-text span {
    font-size: 12px;
  }

  .popupForm-title h2 {

    font-size: 33px;

  }



  .popupForm-field.small {

    width: 100%;

  }



  .footerForm-field.small {

    width: 100%;

  }



  .footer-logo a {

    margin-top: 100px;

  }



  .footer-logo a strong::before,

  .footer-logo a strong::after {

    top: 50%;

  }



  .footer-logo a strong img {

    position: absolute;

    left: 50%;

    transform: translateX(-50%);

    bottom: calc(100% + 20px);

  }

  .post-page-buying #content a,
  .post-page-vendors #content a {
    word-break: break-word;
  }

  .footerForm-form form {
    padding-bottom: 50px;
  }

  .iframe-holder iframe {
    height: 40%;
  }
}